KM-PACKAGE-UNINSTALL(1)

NAME
km-package-uninstall - Uninstall a Keyman keyboard package

DESCRIPTION
usage: km-package-uninstall [-h] [-s] [--version] [-v] [-vv] id

Uninstall Keyman keyboard package.

  positional arguments:

id  Keyman keyboard id

  optional arguments:

-h, --help
    show this help message and exit

-s, --shared
    Uninstall from shared area /usr/local

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-package-install(1) km-config(1) km-package-list-installed(1)